body{
    background-color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

a {
text-decoration: none;
}

td{
    font-size: 14px;
    line-height: 18px;
}

.head{
    width: 100%;
    height: 25px;
    margin: 0;
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #21498d;
    font-size: 12px;
    color: #ffffff;
}

.title{
    width: 1000px;
    height: 91px;
    margin: 0;
}

.tel{
    background-image: url(../images/telno.gif);
    background-repeat: no-repeat;
    width: 570px;
    height: 91px;
    margin: 0;
    padding-top: 61px;
    padding-left: 343px;
    padding-bottom: 11;
    padding-right: 0;
}

.menu{
    background-image: url(../images/menu_bar.gif);
    background-repeat: repeat-x;
    margin: 0;
    padding-top: 0;
    padding-left: 103px;
    padding-bottom: 1px;
    padding-right: 0;
}

.left01{
    background-color: #1d9ee7;
    width: 173px;
}

.center01{
    background-color: #ffffff;
    width: 708px;
}

.right01{
    background-color: #1d9ee7;
    width: 119px;
    padding-top: 20px;
}

.copyright{
    margin-top: 30px;
    margin-bottom: 10px;
}

.sub_title{
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.sub_title_txt{
    background-image: url(../images/sub_back.gif);
    background-repeat: no-repeat;
    width: 620px;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-left: 12px;
}

.blog_title{
    font-size: 20px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 24px;
}

.blog_time{
    font-size: 14px;
    font-weight: bold;
}

div.blog{
    width: 100%;
}

div.blog img{
    width: 450px;
    margin: 0 0px 20px 0;
}

.main_txt{
    margin-top: 10px;
    margin-left: 35px;
    margin-right: 30px;
}

dl.whats dt {
margin-top: 10px;
}

dl.whats dd {
margin-left: 110px;
}

.font01{
    font-size: 10px;
    line-height: 13px;
}
.font02{
    font-size: 11px;
    line-height: 16px;
}
.font03{
    font-size: 15px;
    line-height: 20px;
}
.font04{
    font-size: 17px;
    line-height: 22px;
}
